#include <shinobi.h>
#include "Nj.h"
#include "overlay1.h"
#include "testClass.h"

CTest	gOV1Obj(1000);

int	gOV1 = 0;

void overlayFunc1(
   int		frame)
   {
   gOV1 += frame;
   njPrint(NJM_LOCATION(2,4),"Overlay Function 1 : %d %d",frame,gOV1);
   njPrint(NJM_LOCATION(2,8),"Overlay Obj : ");
   gOV1Obj.SetPosition(16,8);
   gOV1Obj.PrintValue();
   return;
   }
